Index: trunk/tools/Controller/DualShock3/cmake_codeblocks.sh
===================================================================
--- trunk/tools/Controller/DualShock3/cmake_codeblocks.sh	(revision 107)
+++ 	(revision )
@@ -1,28 +1,0 @@
-DIR=build_$(uname -m)
-
-### IMPORTANT: We don't use standard cmake_codeblocks script since we don't compile in release mode due to optimization problem (-03) ###
-
-#verifie l'existence du lien symbolique build
-if [ -d build ];then
-	if ! readlink build > /dev/null ; then
-		#it is a directory, exit to do not erase anything
-		err "Error: build already exsits and is a directory; it should be a symlink."
-		exit 1
-	fi
-	if ! readlink build | grep -w $DIR >/dev/null; then
-		echo "Warning, build was pointing to another directory."
-	fi
-	rm build
-fi
-
-#creation du repertoire
-mkdir -p $DIR
-#creation du lien symbolique
-ln -s $DIR build
-
-#creation project x86
-cd build
-
-rm -f CMakeCache.txt
-rm -rf CMakeFiles
-${OECORE_HOST_NATIVE_SYSROOT}/usr/bin/cmake ../ -G "CodeBlocks - Unix Makefiles" -DCMAKE_TOOLCHAIN_FILE=${OECORE_CMAKE_HOST_TOOLCHAIN}
Index: trunk/tools/Controller/Mavlink/.project
===================================================================
--- trunk/tools/Controller/Mavlink/.project	(revision 107)
+++ 	(revision )
@@ -1,11 +1,0 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<projectDescription>
-	<name>Mavlink</name>
-	<comment></comment>
-	<projects>
-	</projects>
-	<buildSpec>
-	</buildSpec>
-	<natures>
-	</natures>
-</projectDescription>
Index: trunk/tools/Controller/Mavlink/cmake_codeblocks.sh
===================================================================
--- trunk/tools/Controller/Mavlink/cmake_codeblocks.sh	(revision 107)
+++ 	(revision )
@@ -1,27 +1,0 @@
-DIR=build_$(uname -m)
-
-#verifie l'existence du lien symbolique build
-if [ -d build ];then
-	if ! readlink build > /dev/null ; then
-		#it is a directory, exit to do not erase anything
-		err "Error: build already exsits and is a directory; it should be a symlink."
-		exit 1
-	fi
-	if ! readlink build | grep -w $DIR >/dev/null; then
-		echo "Warning, build was pointing to another directory."
-	fi
-	rm build
-fi
-
-#creation du repertoire
-mkdir -p $DIR
-#creation du lien symbolique
-ln -s $DIR build
-
-#creation project x86
-cd build
-
-rm -f CMakeCache.txt
-rm -rf CMakeFiles
-${OECORE_HOST_NATIVE_SYSROOT}/usr/bin/cmake ../ -G "CodeBlocks - Unix Makefiles" -DCMAKE_TOOLCHAIN_FILE=${OECORE_CMAKE_HOST_TOOLCHAIN}
-
Index: trunk/tools/Dbt2csv/cmake_codeblocks.sh
===================================================================
--- trunk/tools/Dbt2csv/cmake_codeblocks.sh	(revision 107)
+++ 	(revision )
@@ -1,28 +1,0 @@
-DIR=build_$(uname -m)
-
-### IMPORTANT: We don't use standard cmake_codeblocks script since we don't compile in release mode due to optimization problem (-03) ###
-
-#verifie l'existence du lien symbolique build
-if [ -d build ];then
-	if ! readlink build > /dev/null ; then
-		#it is a directory, exit to do not erase anything
-		err "Error: build already exsits and is a directory; it should be a symlink."
-		exit 1
-	fi
-	if ! readlink build | grep -w $DIR >/dev/null; then
-		echo "Warning, build was pointing to another directory."
-	fi
-	rm build
-fi
-
-#creation du repertoire
-mkdir -p $DIR
-#creation du lien symbolique
-ln -s $DIR build
-
-#creation project x86
-cd build
-
-rm -f CMakeCache.txt
-rm -rf CMakeFiles
-${OECORE_HOST_NATIVE_SYSROOT}/usr/bin/cmake ../ -G "CodeBlocks - Unix Makefiles" -DCMAKE_TOOLCHAIN_FILE=${OECORE_CMAKE_HOST_TOOLCHAIN}
Index: trunk/tools/FlairGCS/cmake_codeblocks.sh
===================================================================
--- trunk/tools/FlairGCS/cmake_codeblocks.sh	(revision 107)
+++ 	(revision )
@@ -1,26 +1,0 @@
-DIR=build_$(uname -m)
-
-#verifie l'existence du lien symbolique build
-if [ -d build ];then
-	if ! readlink build > /dev/null ; then
-		#it is a directory, exit to do not erase anything
-		err "Error: build already exsits and is a directory; it should be a symlink."
-		exit 1
-	fi
-	if ! readlink build | grep -w $DIR >/dev/null; then
-		echo "Warnink, build was pointing to another directory."
-	fi
-	rm build
-fi
-
-#creation du repertoire
-mkdir -p $DIR
-#creation du lien symbolique
-ln -s $DIR build
-
-#creation project x86
-cd build
-
-rm -f CMakeCache.txt
-rm -rf CMakeFiles
-${OECORE_HOST_NATIVE_SYSROOT}/usr/bin/cmake ../ -G "CodeBlocks - Unix Makefiles" -DCMAKE_TOOLCHAIN_FILE=${OECORE_CMAKE_HOST_TOOLCHAIN}
Index: trunk/tools/FlairGCS/cmake_mingw.bat
===================================================================
--- trunk/tools/FlairGCS/cmake_mingw.bat	(revision 107)
+++ 	(revision )
@@ -1,3 +1,0 @@
-mkdir build_win32
-cd build_win32
-cmake ../ -G "CodeBlocks - MinGW Makefiles"
